
logger:
  file: /usr/local/omc/log/restagent.log  
  level: debug

rest:
  addr: 0.0.0.0
  port: 3030

database:
  type: mysql
  user: root
  password: 1000omc@kp!
  host: 127.0.0.1
  port: 33066
  name: omc_db
